Jump to content
Melde dich an, um diesem Inhalt zu folgen  
Joe

Maps "patchen"

Recommended Posts

Wenn ich ne Map erstelle, sagen wir bei 1.45, und dann BF auf 1.5 patche, dann kann ich die map aus 1.45 ja net mehr zocken. Wie kann ich die map auf 1.5 "patchen", also kompatibel machen??

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

hmmm das ene map mit dem neuen patch nich mehr geht hab ich noch nie gehört... sollte eigentlich alles funktionieren... :o

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Erstelle ein Benutzerkonto oder melde dich an um zu kommentieren

Du musst ein Benutzerkonto haben um einen Kommentar hinterlassen zu können

Benutzerkonto erstellen

Neues Benutzerkonto für unsere Community erstellen. Geht einfach!

Neues Benutzerkonto erstellen

Anmelden

Du hast bereits ein Benutzerkonto? Melde dich hier an.

Jetzt anmelden

Melde dich an, um diesem Inhalt zu folgen  

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×